@charset "UTF-8";
@media (min-width: 1321px) {
  .container {
    width: 1320px;
    margin: 0 auto;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 760px;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 1920px;
    height: 760px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 1101px;
    overflow: hidden;
    background: url("../image/2x/banner-bg.jpg") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    bottom: 166px;
    left: 180px;
    width: 770px;
    margin: 0 auto;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 50px;
    font-size: 42px;
    color: #fff;
    margin: 0 auto 35px;
    font-weight: bold;
    padding-left: 100px;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: 18px;
    line-height: 36px;
    color: #fff;
    /* text-indent: 18px; */
  }
  /** 最新产品  **/
  .product-box {
    height: 580px;
  }
  .product-box .product-list {
    position: relative;
  }
  .product-box .product-list .left-icon {
    background: url("../image/SVG/prod-left.svg") no-repeat;
    background-size: cover;
    width: 124px;
    height: 300px;
    position: absolute;
    top: -2px;
    left: 30px;
  }
  .product-box .product-list .product-card {
    width: 1180px;
    margin: 0 auto;
    padding-top: 170px;
  }
  .product-box .product-list .product-card .h2 {
    font-size: 40px;
    color: #004540;
    font-weight: 200;
    padding-left: 40px;
  }
  .product-box .product-list .product-card .h2 .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .product-box .product-list .product-card .h2 .more:hover {
    color: #26B26F;
  }
  .product-box .product-list .product-card .card-box {
    height: 220px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
  }
  .product-box .product-list .product-card .card-box .item {
    width: 570px;
    height: 220px;
    margin-top: 40px;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    border: 1px solid #c1c1c1;
    overflow: hidden;
  }
  .product-box .product-list .product-card .card-box .item:hover {
    box-shadow: 0 0 8px 0px #d3d3d3;
  }
  .product-box .product-list .product-card .card-box .item:hover .txt {
    /* border: 1px solid transparent; */
  }
  .product-box .product-list .product-card .card-box .item:hover .img-ci img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
  }
  .product-box .product-list .product-card .card-box .item:hover .more-btn .more-txt {
    width: 60px;
  }
  .product-box .product-list .product-card .card-box .item:hover .txt .h3 a {
    color: #10865B;
  }
  .product-box .product-list .product-card .card-box .item .img-ci {
    width: 220px;
    height: 220px;
    overflow: hidden;
  }
  .product-box .product-list .product-card .card-box .item .img-ci img {
    width: 220px;
    height: 220px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
  }
  .product-box .product-list .product-card .card-box .item .txt {
    padding: 20px 20px 20px 240px;
    height: 220px;
    /* border: 1px solid #c1c1c1; */
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
  }
  .product-box .product-list .product-card .card-box .item .txt .h3 {
    font-size: 20px;
    line-height: 24px;
    color: #213A33;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .product-box .product-list .product-card .card-box .item .txt p {
    font-size: 13px;
    line-height: 20px;
    color: #808080;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
  }
  .product-box .product-list .product-card .card-box .item .more-btn {
    position: absolute;
    bottom: 15px;
    left: 240px;
    color: #26B26F;
  }
  .product-box .product-list .product-card .card-box .item .more-btn .more-txt {
    width: 0px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
  }
  .more-icon {
    width: 21px;
    height: 10px;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
  /**  首页轮播 **/

  .apph2{
    font-size: 40px;
    color: #004540;
    font-weight: 200;
    padding: 0 70px 0 110px;
    margin-bottom: 40px;
    height: 44px;
    line-height: 44px;
  }
  .apph2 .more{
   font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .swiper-container {
    width: 100%;
    height: 100%;
  }
  .swiper-pagination-bullet {
    background: #333;
    opacity: 1;
  }
  .swiper-pagination-bullet-active {
    background: url("../image/SVG/silde-active.svg") no-repeat;
    width: 20px;
    height: 20px;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
    vertical-align: middle;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 50px;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    background-image: url("../image/SVG/silde-right.svg");
    width: 48px;
    height: 48px;
    background-size: cover;
    top: 498px;
    right: 530px;
  }
  .swiper-button-next:after,
  .swiper-container-rtl .swiper-button-prev:after {
    display: none;
  }
  .swiper-slide {
    /* Center slide text vertically */
    height: 560px;
    width: 100% !important;
  }
  .slideshow-box {
    height: 560px;
    width: 100%;
    background-size: cover;
    position: relative;
    background-color: #000101;
  }
  .slideshow-box .left-bx {
    width: 600px;
    position: relative;
    top: 130px;
    left: 60px;
    float: left;
  }
  .slideshow-box .left-bx .h1 {
    font-size: 48px;
    color: #fff;
    font-weight: bold;
    line-height: 60px;
    margin-bottom: 45px;
  }
  .slideshow-box .left-bx .h1 a{
    color:#fff;
  }
  .slideshow-box .left-bx .h1 .prod-name {
    position: relative;
    display: inline-block;
  }
  .slideshow-box .left-bx .h1 .prod-name::before {
    content: '';
    background: url(../image/SVG/product-txt-bg.svg) no-repeat;
    width: 100%;
    position: absolute;
    height: 42px;
    z-index: 99;
    display: inline-block;
    opacity: 0.5;
    top: 11px;
  }
  .slideshow-box .left-bx .txt {
    color: #AEAEAE;
    font-size: 16px;
    line-height: 36px;
  }
  .slideshow-box .left-bx .details-btn {
    background: url("../image/SVG/detail-btn.svg") no-repeat;
    height: 51px;
    width: 211px;
    background-size: contain;
    display: block;
    line-height: 45px;
    color: #fff;
    text-align: center;
    margin-top: 40px;
  }
  .slideshow-box .right-bx {
    float: right;
    width: 480px;
    margin-top: 140px;
    margin-right: 80px;
  }
  .slideshow-box .right-bx img {
    width: 480px;
  }
  .slideshow-box .right-icon {
    background: url("../image/SVG/prod-right.svg") no-repeat;
    width: 61px;
    height: 360px;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    right: 4%;
  }


  /**  视频专区 **/
  .video-box {
    height: 900px;
    background-color: #f5f5f5;
  }
  .video-box .video-bg {
    position: relative;
    width: 1280px;
    height: 663px;
    background: url("../image/SVG/video-bg.svg") no-repeat;
    background-size: contain;
    display: block;
    margin: 140px auto 0;
    padding: 60px;
  }
  .video-box .video-bg .title {
    color: #004540;
    text-align: center;
    font-weight: 100;
    font-size: 26px;
    line-height: 31px;
  }
  .video-box .video-bg .mt90 {
    margin-top: 90px;
  }
  .video-box .video-bg .video-left {
    float: left;
  }
  .video-box .video-bg .video-left .video {
    width: 580px;
    height: 325px;
  }
  .video-box .video-bg .video-right {
    width: 440px;
    float: left;
    margin-top: 60px;
    margin-left: 60px;
    word-break: break-all;
  }
  .video-box .video-bg .video-right .h2 {
    font-size: 28px;
    line-height: 44px;
    margin-bottom: 20px;
    word-break: break-word;
  }
  .video-box .video-bg .video-right .txt {
    font-size: 18px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
  .video-box .video-bg .more-video {
    position: absolute;
    bottom: 9px;
    left: 0;
    right: 0;
    width: 300px;
    height: 50px;
    text-align: center;
    margin: auto;
    line-height: 50px;
    font-size: 18px;
    color: #26B26F;
  }
  .video-box .video-bg .more-video:hover {
    background: url("../image/SVG/more-video.svg") no-repeat;
    background-size: cover;
    color: #fff;
  }
  /** 新闻 ***/
  .news-box {
    height: 730px;
    overflow: hidden;
  }
  .news-box .news-bx {
    position: relative;
  }
  .news-box .news-bx .left-top {
    position: absolute;
    top: 0px;
    left: -60px;
    width: 270px;
    height: 180px;
    background: url("../image/SVG/news-left-top.svg") no-repeat;
    display: block;
  }
  .news-box .news-title {
    padding-top: 120px;
    width: 1160px;
    margin: 0 auto;
  }
  .news-box .news-title .h2 {
    font-size: 40px;
    color: #004540;
    font-weight: 200;
  }
  .news-box .news-title .h2 .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .news-box .news-title .h2 .more:hover {
    color: #26B26F;
  }
  .news-box .news-list {
    width: 1160px;
    margin: 45px auto 0;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
  }
  .news-box .news-list .item {
    width: 360px;
    height: 380px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
  }
  .news-box .news-list .item:hover {
    box-shadow: 0 0 8px 0px #d3d3d3;
  }
  .news-box .news-list .item:hover .txt {
    border: 1px solid #fff;
  }
  .news-box .news-list .item:hover .txt .h3 a {
    color: #26B26F;
    font-weight: 600;
  }
  .news-box .news-list .item:hover .txt .more-btn .more-txt {
    width: 60px;
  }
  .news-box .news-list .item .new-img {
    width: 360px;
    height: 180px;
  }
  .news-box .news-list .item .txt {
    padding: 15px;
    border: 1px solid #c1c1c1;
    height: 200px;
    position: relative;
  }
  .news-box .news-list .item .txt .date {
    font-size: 16px;
    line-height: 20px;
    color: #959595;
    margin-bottom: 10px;
  }
  .news-box .news-list .item .txt .h3 a {
    font-size: 20px;
    line-height: 28px;
    color: #213A33;
    font-weight: 500;
  }
  .news-box .news-list .item .txt .more-btn {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: #26B26F;
  }
  .news-box .news-list .item .txt .more-btn .more-txt {
    font-size: 14px;
    width: 0px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
  }
  /***联系我们**/
  .contact-box {
    height: 300px;
    overflow: hidden;
    position: relative;
  }
  .contact-box .contact-bg {
    position: absolute;
    height: 300px;
    width: 1920px;
    top: 0;
    left: 50%;
    margin-left: -960px;
    display: block;
    z-index: 2;
  }
  .contact-box .contact-bg .bg {
    background: url("../image/2x/contact-bg.png") no-repeat center;
    width: 100%;
    height: 300px;
    display: block;
    background-size: cover;
  }
  .contact-box .link-btn {
    position: relative;
    z-index: 99;
    text-align: center;
  }
  .contact-box .link-btn a {
    width: 400px;
    height: 60px;
    display: inline-block;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    line-height: 60px;
    margin: 125px 18px 0;
    font-size: 16px;
  }
  .contact-box .link-btn a:hover {
    color: #00613A;
    background-color: #fff;
  }
  /***关于我们***/
  .about-box {
    height: 810px;
    overflow: hidden;
  }
  .about-box .about-bx {
    position: relative;
    /* padding-top: 160px; */
  }
  .about-box .right-top-bg {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 270px;
    height: 180px;
    background: url("../image/SVG/news-left-top.svg") no-repeat;
    display: block;
  }
  .about-box .right-bottom-bg {
    position: absolute;
    bottom: -165px;
    right: 0px;
    width: 179px;
    height: 325px;
    background: url("../image/SVG/about-bottom-right.svg") no-repeat;
    display: block;
  }
  .about-box .img-pto {
    width: 720px;
    height: 540px;
    background: url("../image/2x/about-pto.png") no-repeat;
    background-size: cover;
    margin-left: -60px;
    float: left;
  }
  .about-box .about-txt {
    width: 560px;
    float: left;
    padding-left: 80px;
    position: relative;
    padding-top: 80px;
  }
  .about-box .about-txt .about-us-bg {
    background: url("../image/2x/about-txt-bg.png") no-repeat;
    width: 723px;
    height: 173px;
    background-size: cover;
    display: block;
    position: absolute;
    top: 105px;
    left: 0;
    z-index: -1;
  }
  .about-box .about-txt .h3 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 200;
  }
  .about-box .about-txt .txt {
    margin-top: 60px;
    font-size: 16px;
    line-height: 30px;
    color: #333;
  }
  .about-box .about-txt .more-btn {
    width: 240px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    background-color: #00613A;
    display: block;
    margin-top: 60px;
    color: #fff;
    text-align: center;
  }
}

.none {
  display: none;
}
@media(max-width:1300px) and (min-width:1150px){
  .news-box .news-list .item .new-img {
    height: 9.1rem;
    display: block;
    margin: auto;
    width: auto !important;
  }
}
@media (max-width: 1320px) {
  .container {
    width: 100%;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 14.9rem;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 14.9rem;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 14.9rem;
    overflow: hidden;
    background: url("../image/mobile/banner-bg.png") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 6rem;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 1.51;
    font-size: 1.3rem;
    color: #96E49F;
    margin: 0 auto .8rem;
    font-weight: bold;
    text-align: center;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: .8rem;
    line-height: 1.2rem;
    color: #D3EBD9;
    text-align: left;
    width: 93%;
    margin: 0 auto;
  }
  /** 最新产品  **/
  .product-box {
    height: 27.5rem;
  }
  .product-box .product-list {
    position: relative;
    padding: 0 15px;
  }
  .product-box .product-list .left-icon {
    background: url("../image/SVG/prod-left.svg") no-repeat;
    background-size: cover;
    width: 64px;
    height: 134px;
    position: absolute;
    top: -2px;
    left: 15px;
  }
  .product-box .product-list .product-card {
    width: 100%;
    margin: 0 auto;
    padding-top: 70px;
  }
  .product-box .product-list .product-card .h2 {
    font-size: 1.5rem;
    color: #004540;
    font-weight: 200;
    padding-left: 1.5rem;
    height: 2rem;
  }
  .product-box .product-list .product-card .h2 .more {
    font-size: .65rem;
    line-height: 1.8rem;
    border: 1px solid #26B26F;
    color: #26B26F;
    width: 5.5rem;
    text-align: center;
  }
  .product-box .product-list .product-card .h2 .more .more-icon {
    display: none;
  }
  .product-box .product-list .product-card .card-box {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .product-box .product-list .product-card .card-box .item {
    width: 100%;
    height: 7.8rem;
    margin-top: 1.5rem;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    box-shadow: 0 0 5px 0px #d3d3d3;
    margin-bottom: .5rem;
  }
  .product-box .product-list .product-card .card-box .item .img-ci {
    width: 5.2rem;
    height: 7.8rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-box .product-list .product-card .card-box .item .img-ci img {
    width: 100%;
    /* height: 7.8rem; */
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
  }
  .product-box .product-list .product-card .card-box .item .txt {
    padding: 1rem 1rem 1rem 6rem;
    height: 7.8rem;
    border: 1px solid transparent;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
  }
  .product-box .product-list .product-card .card-box .item .txt .h3 {
    font-size: .8rem;
    line-height: 1rem;
    color: #213A33;
    font-weight: 600;
    margin-bottom: .5rem;
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .product-box .product-list .product-card .card-box .item .txt p {
    font-size: .65rem;
    line-height: 1rem;
    color: #808080;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .product-box .product-list .product-card .card-box .item .more-btn {
    position: absolute;
    bottom: .6rem;
    left: 6rem;
    color: #26B26F;
  }
  .product-box .product-list .product-card .card-box .item .more-btn .more-txt {
    width: 3rem;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-size: .65rem;
  }
  .product-box .product-list .product-card .card-box .item .more-btn .more-txt a {
    color: #10865B;
  }
  .apph2{
    font-size: 1.5rem;
    color: #004540;
    font-weight: 200;
    height: 2rem;
    padding: 0 15px 0 2.25rem;
    margin-bottom: 1rem;
  }
  .apph2 .more{
    font-size: .65rem;
    line-height: 1.8rem;
    border: 1px solid #26B26F;
    color: #26B26F;
    width: 5.5rem;
    text-align: center;
  }
  .apph2 .more .more-icon{
    display:none;
  }
  .more-icon {
    width: 1.1rem;
    height: .55rem;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
  /**  首页轮播 **/
  .swiper-container {
    width: 100%;
    height: 100%;
  }
  .swiper-pagination-bullet {
    background: #333;
    opacity: 1;
  }
  .swiper-pagination-bullet-active {
    background: url("../image/SVG/silde-active.svg") no-repeat;
    width: 20px;
    height: 20px;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
    vertical-align: middle;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    top: 14.5rem;
    left: -1rem;
    height: 1.5rem;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    background-image: url("../image/SVG/silde-right.svg");
    width: 36px;
    height: 36px;
    background-size: cover;
    top: 15.3rem;
    left: 62%;
  }
  .swiper-button-next:after,
  .swiper-container-rtl .swiper-button-prev:after {
    display: none;
  }
  .swiper-slide {
    /* Center slide text vertically */
    height: 37rem;
    width: 100% !important;
  }
  .slideshow-box {
    background: url("../image/SVG/silde-bg.svg") no-repeat;
    height: 34rem;
    width: 100%;
    background-size: cover;
    position: relative;
  }
  .slideshow-box .left-bx {
    width: 90%;
    margin: auto;
  }
  .slideshow-box .left-bx .h1 {
    font-size: 1.4rem;
    color: #fff ;
    font-weight: bold;
    line-height: 1.7rem;
    margin-bottom: 45px;
  }
    .slideshow-box .left-bx .h1 a{
      color:#fff;
    }
  .slideshow-box .left-bx .h1 .prod-name {
    position: relative;
    display: inline-block;
  }
  .slideshow-box .left-bx .h1 .prod-name::before {
    content: '';
    background: url(../image/SVG/product-txt-bg.svg) no-repeat;
    width: 100%;
    position: absolute;
    height: 42px;
    z-index: 99;
    display: inline-block;
    opacity: 0.5;
    top: 6px;
  }
  .slideshow-box .left-bx .txt {
    color: #AEAEAE;
    font-size: .7rem;
    line-height: 1.2rem;
  }
  .slideshow-box .left-bx .details-btn {
    background: url("../image/mobile/detail-btn.svg") no-repeat;
    height: 50px;
    width: 304px;
    background-size: contain;
    display: block;
    line-height: 46px;
    color: #42C871;
    text-align: center;
    margin: 2rem auto 0;
    font-size: .7rem;
    margin: 2rem auto 0;
  }
  .slideshow-box .right-bx {
    width: 100%;
    margin: 3rem 0 6.5rem;
  }
  .slideshow-box .right-bx img {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
  .slideshow-box .right-icon {
    display: none;
  }
  /**  视频专区 **/
  .video-box {
    height: 29.5rem;
    background-color: #f5f5f5;
  }
  .video-box .video-bg {
    position: relative;
    width: 17rem;
    height: 23.05rem;
    background: url("../image/mobile/video-bg.svg") no-repeat;
    display: block;
    margin: 4rem auto 0;
    padding: 1.7rem 0.7rem;    
    background-size: contain; 
  
  }
  .video-box .video-bg .title {
    color: #004540;
    text-align: center;
    font-weight: 100;
    font-size: .9rem;
    line-height: 1.1rem;
  }
  .video-box .video-bg .mt90 {
    margin-top: 1rem;
  }
  .video-box .video-bg .video-left .video {
    width: 100%;
  }
  .video-box .video-bg .video-right {
    width: 100%;
    padding: 0 .7rem;
    margin-top: .7rem;
    word-break: break-all;
  }
  .video-box .video-bg .video-right .h2 {
    font-size: 0.95rem;
    line-height: 1.2rem;
    margin-bottom: .7rem;
    word-break: break-word;
  }
  .video-box .video-bg .video-right .txt {
    font-size: .7rem;
    line-height: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word;
  }
  .video-box .video-bg .more-video {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 14rem;
    height: 2.5rem;
    text-align: center;
    margin: auto;
    line-height: 2.5rem;
    font-size: .8rem;
    color: #26B26F;
  }
  .video-box .video-bg .more-video:hover {
    background: url("../image/SVG/more-video.svg") no-repeat;
    background-size: cover;
    color: #fff;
  }
  /** 新闻 ***/
  .news-box {
    overflow: hidden;
    padding: 0 15px;
  }
  .news-box .news-bx {
    position: relative;
  }
  .news-box .news-bx .left-top {
    position: absolute;
    top: 0px;
    left: -2.5rem;
    width: 7.25rem;
    height: 5rem;
    background: url("../image/SVG/news-left-top.svg") no-repeat;
    display: block;
  }
  .news-box .news-title {
    padding-top: 3rem;
    width: 100%;
    margin: 0 auto;
  }
  .news-box .news-title .h2 {
    font-size: 1.6rem;
    color: #004540;
    font-weight: 200;
  }
  .news-box .news-title .h2 .more {
    font-size: .65rem;
    line-height: 1.8rem;
    border: 1px solid #26B26F;
    color: #26B26F;
    width: 5.5rem;
    text-align: center;
  }
  .news-box .news-title .h2 .more .more-icon {
    display: none;
  }
  .news-box .news-title .h2 .more:hover {
    color: #26B26F;
  }
  .news-box .news-list {
    width: 100%;
    margin: 1.5rem auto 0;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .news-box .news-list .item {
    width: 100%;
    height: 17.8rem;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    box-shadow: 0 0 5px 0px #d3d3d3;
    margin-bottom: 2rem;
  }
  .news-box .news-list .item .new-img {
    width: 100%;
    height: 9.1rem;
  }
  .news-box .news-list .item .txt {
    padding: 15px;
    border: 1px solid #fff;
    height: 8.75rem;
    position: relative;
  }
  .news-box .news-list .item .txt .date {
    font-size: .8rem;
    line-height: 1rem;
    color: #959595;
    margin-bottom: .5rem;
  }
  .news-box .news-list .item .txt .h3 a {
    font-size: .95rem;
    line-height: 1.2rem;
    font-weight: 600;
  }
  .news-box .news-list .item .txt .more-btn {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: #26B26F;
  }
  .news-box .news-list .item .txt .more-btn .more-txt {
    font-size: .7rem;
    width: 3rem;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
  }
  /***联系我们**/
  .contact-box {
    height: 6rem;
    overflow: hidden;
    position: relative;
  }
  .contact-box .contact-bg {
    position: absolute;
    height: 6rem;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
  }
  .contact-box .contact-bg .bg {
    background: url("../image/2x/contact-bg.png") no-repeat center;
    width: 100%;
    height: 6rem;
    display: block;
    background-size: cover;
  }
  .contact-box .link-btn {
    position: relative;
    z-index: 99;
    text-align: center;
    display: flex;
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    height: 6rem;
  }
  .contact-box .link-btn a {
    width: 8.5rem;
    height: 2.2rem;
    display: inline-block;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    line-height: 2.2rem;
    margin: 0;
    font-size: .8rem;
  }
  .contact-box .link-btn a:hover {
    color: #00613A;
    background-color: #fff;
  }
  /***关于我们***/
  .about-box {
    /* height: 38rem; */
    overflow: hidden;
    margin-bottom: 2rem;
  }
  .about-box .about-bx {
    position: relative;
    padding-top: 2rem;
  }
  .about-box .right-top-bg {
    position: absolute;
    top: 13.3rem;
    right: -0.5rem;
    width: 9.5rem;
    height: 7.3rem;
    background: url("../image/SVG/news-left-top.svg") no-repeat;
    display: block;
    z-index: 9;
  }
  .about-box .right-bottom-bg {
    position: absolute;
    bottom: -165px;
    right: 0px;
    width: 179px;
    height: 325px;
    background: url("../image/SVG/about-bottom-right.svg") no-repeat;
    display: none;
  }
  .about-box .img-pto {
    width: 100%;
    position: relative;
    z-index: 90;
  }
  .about-box .img-pto .about-pto {
    width: 100%;
  }
  .about-box .about-txt {
    width: 100%;
    padding: 3rem 30px 0;
    position: relative;
  }
  .about-box .about-txt .about-us-bg {
    background: url("../image/mobile/about-txt-bg.png") no-repeat;
    width: 100%;
    height: 7.5rem;
    display: block;
    position: absolute;
    top: 4.4rem;
    left: 0;
    z-index: -1;
    background-size: cover;
  }
  .about-box .about-txt .h3 {
    font-size: 1.6rem;
    line-height: 1.9rem;
    font-weight: 200;
    color: #004540;
  }
  .about-box .about-txt .txt {
    margin-top: 2rem;
    font-size: .7rem;
    line-height: 1.2rem;
    color: #333;
  }
  .about-box .about-txt .more-btn {
    width: 100%;
    height: 2.6rem;
    font-size: .8rem;
    border: 1px solid #00613A;
    display: block;
    margin-top: 1.5rem;
    color: #00613A;
    text-align: center;
    line-height: 2.6rem;
  }
}
